<?php
$GamesList = array(
    array("Leprechaun","zezjtt6ras7ms.png"),
    array("Kraken Hunter","ooekf9x16xaxn.png"),
    array("Date With Miyo","4py9dmfpwkt4y.png"),
    array("Lucky Panda","59d3fgr3u4x3a.png"),
    array("Dragon Tiger","dc7sh3dfmjpio.png"),
    array("Qatar 2022","sco3dugpambhy.png"),
    array("Zodiac Deluxe","hj5cb8hhusjjg.png"),
    array("Yeh Hsien Deluxe","uygm7axgh91qk.png"),
    array("Wizard Deluxe","pz7wsnombyroh.png"),
    array("Heist Deluxe","7phhufritkfao.png"),
    array("Dia De Los Muertos Deluxe","b6nuk4djp3zsa.png"),
    array("Buccaneer Deluxe","bsp1s4umpbwsh.png"),
    array("Ong Bak Deluxe","bkxno75wqiigs.png"),
    array("Critter Mania Deluxe","zowjitp4zqhm1.png"),
    array("Cursed Deluxe","ue8mt39rhzpps.png"),
    array("Ancient Rome Deluxe","c96w4rytnamte.png"),
    array("Fruit Paradise","uh4amsg355x7a.png"),
    array("Majapahit","67s75yrbo4dae.png"),
    array("Roma Legacy","ape6dxf7sk35y.png"),
    array("The Legend Of White Snake","3jxqtp7wssiks.png"),
    array("Pan Jian Lian2","c53raraonrmbq.png"),
    array("Wealth God","e9qs4cbtga5ue.png"),
    array("League Of Legends","orm4x9z99u69r.png"),
    array("Wukong","texkt79w6ziqs.png"),
    array("Genie 2","b4pde45epfzg6.png"),
    array("Yakuza","y4jnah5oqf58q.png"),
    array("Roma","5m6k9j7rwspjs.png"),
    array("Streets Of Chicago","h33c3rho1gmjq.png"),
    array("Bali","rg5oqz19mtqir.png"),
    array("Three Kingdoms 2","yqe1n9d7qj3zy.png"),
    array("Queen 2","5bgx7epgw61kk.png"),
    array("Alice In Wonderland","6po7ddrpokbay.png"),
    array("Talisman","4jdxbm7cistkg.png"),
    array("Santa Workshop","abkqpqp6z66m4.png"),
    array("Beach Life","y6q14hdtq35ze.png"),
    array("Scheherazade","mur8wje4dccb1.png"),
    array("Oasis","ggutqu1xjtgwr.png"),
    array("Ranchers Wealth","e5jgac3ogr5dq.png"),
    array("Enchanted Forest","kxyznmbpret1y.png"),
    array("Immortals","qd1fcneqbhgy4.png"),
    array("Pharaoh's Tomb","kdn8ckjqfhsn4.png"),
    array("Feng Huang","d4fyes4amfxf6.png"),
    array("Ong Bak 2","a7q65cfts455e.png"),
    array("Tropical Crush","cuarr8e1ncebn.png"),
    array("Big Game Safari","96k1k6d3x39za.png"),
    array("Gold Trail","x5ikj69a989x6.png"),
    array("Mythological","hb4cpgc6u6qj4.png"),
    array("Forest Treasure","wr5axzs95uq7r.png"),
    array("Haunted House","exesnxb7ge3uy.png"),
    array("Shaolin","pd6rhresnhkbk.png"),
);